VITE_SUPABASE_PROJECT_ID="aweyguemdwlrueeltmah"
VITE_SUPABASE_PUBLISHABLE_KEY="eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpc3MiOiJzdXBhYmFzZSIsInJlZiI6ImF3ZXlndWVtZHdscnVlZWx0bWFoIiwicm9sZSI6ImFub24iLCJpYXQiOjE3NzAyOTEyNzgsImV4cCI6MjA4NTg2NzI3OH0.vcYrTGAsA_PNy3u5FdSY4aRkjLsovO8Ugz4rhgVi8BM"
VITE_SUPABASE_URL="https://aweyguemdwlrueeltmah.supabase.co"
